body {
	background-color: #DEE1D8;


}
 
 
.mainnav, .mainnav a:link, .mainnav a:visited {
	color:#435629;
	font:12px Arial, Verdana ;
	font-weight: bold;
    text-decoration:none;
}
.mainnav a:hover {
	color:#E4BA44;
    font:12px Arial, Verdana ;
	font-weight: bold;
    text-decoration:none;
}
.border_top {
	border-top: 2px solid #435629;
	border-bottom: 0px;
    border-right:  0px;
    border-left:  0px;
}
.border_sides {
	border-top: 0px;
	border-bottom: 0px;
     border-right: 2px solid #435629;
    border-left:  2px solid #435629;
}

.border_end {
	border-top: 0px;
	border-bottom: 2px solid #435629;
    border-right:  0px;
    border-left:  0px;
}
.subnav, .subnav a:link, .subnav a:visited {
		color:#435629;
	font:12px Arial, Verdana ;
	font-weight: bold;
    text-decoration:none;
}

.subnav a:hover {
	color:#E4BA44;
	font:12px Arial, Verdana ;
	font-weight: bold;
    text-decoration:none;
}
.heading {
	color:#435629;
	font:18px Arial, Verdana ;
   text-decoration:none;
}
.subheading {
	color:#435629;
	font:14px Arial, Verdana ;
	font-weight: bold;
    text-decoration:none;
}

.text, .text a:link, .text a:visited {
	color:#435629;
	font:12px Verdana, Arial;
    text-decoration:none;
}
.text a:hover {
	color:#F0BE43;
   font:12px Verdana, Arial;
    text-decoration:none;
}

.textlink, .textlink a:link, .textlink a:visited {
	color:#435629;
	font:11px Arial, Verdana ;
	font-weight: bold;
    text-decoration:none;
}
.textlink a:hover {
	color:#F0BE43;
    font:11px Arial, Verdana ;
	font-weight: bold;
    text-decoration:none;
}
.text_sp, .text_sp a:link, .text_sp a:visited {
	color:#ffffff;
	font:11px Arial, Verdana;
    text-decoration:none;
}
.text_sp a:hover {
	color:#e1b633;
    font:11px Arial, Verdana;
    text-decoration:none;
}
.heading_sp, .heading_sp a:link, .heading_sp a:visited {
	color:#e1b633;
	font:14px Arial, Verdana;
	font-weight: bold;
    text-decoration:none;
}
.heading_sp a:hover {
	color:#ffffff;
    font:14px Arial, Verdana;
	font-weight: bold;
    text-decoration:none;
}
.link_sp, .link_sp a:link, .link_sp a:visited {
	color:#ffffff;
	font:11px Arial, Verdana;
	font-weight: bold;
    text-decoration:none;
}
.link_sp a:hover {
	color:#e1b633;
    font:11px Arial, Verdana;
	font-weight: bold;
    text-decoration:none;
}

table.button {
	text-decoration:none;
	height: 110px;
	width: 250px;
	margin: 0px;
	padding: 0px;
	border: 1px solid #435629;
	font:12px Verdana, Arial;
	background-color: #EFEFED;
}


.buttonImage, .buttonImage a:link, .buttonImage a:visited {
    text-decoration:none;
	height: 80px;
	width: 80px;
	margin: 0px;
	padding: 0px;
	border: 1px solid #435629;
}

.buttonImage a:hover{
    text-decoration:none;
	height: 80px;
	width: 80px;
	margin: 0px;
	padding: 0px;
	border: 1px solid #7B6F0C;
}

